	###This code is specifically used for the ROI incidents on each page##

.incidentbox {
margin-top: 15px;
}

.incidentbox p {
min-height: 90px;
margin: 0 0 30px 0;
/*font-size: 9pt;*/
list-style-type: none;
}

.incidentbox img {
margin-right:10px;
}

.incidenttitle {
/*color: #oooooo;
font-size: 1.1em;*/
}

